
@import url('https://fonts.googleapis.com/css?family=Lato');

@charset "utf-8";
/* CSS Document */
a, img { outline:none; border:0px;}


.categoryItemList ul li { list-style:none;}

#des_single_ifr ul, ol{ padding-left:25px;}
#tinymce  ol{ padding-left:25px;}

#tinymce ul { padding-left:25px;}

.personaleditor   ol{ padding-left:25px;}
.personaleditor   ul{ padding-left:25px;  list-style-type: disc;}


.personaleditorFV   ol{ padding-left:25px;}
.personaleditorFV    ul{ padding-left:25px;  list-style-type: disc;}

#des_single_ifr ol, li { list-style:inherit;}

.main {}
.header-container { background:#16a451; min-height:110px;}
.header-container .header { color:#fff; padding:10px 0px; width:1175px; margin:0px auto; }
.header-container .header .logo { float:left;}
.header-container .header .register_login_form { float:right; width:445px;}
.header-container .header .register_login_form ul { display:inline; margin:0px; padding:0x;}
.header-container .header .register_login_form ul li { float:left; width:50%;}
.header-container .header .register_login_form .input-field { float:left; width:200px; padding:2px; height:23px;}
.header-container .header .register_login_form ul li label { font-weight: 500; font-size:16px;}
.header-container .header .register_login_form ul li a { font-size:11px; color:#d1d1d1; text-decoration:none; float:right; margin:5px 16px 0 0;}

.header-container .header .register_login_form ul li span { font-size:13px; font-weight: 500; color:#d1d1d1;}

.menu-container { height:32px; background:#023d1b; float:left; width:100%;  z-index: 100; position: relative;}
.menu-container .menu { width:1175px; margin:0px auto;}
.menu-container .menu ul { display:inline; margin:0px; padding:0px;}
.menu-container .menu ul li { float:left; margin:0px 20px;}
.menu-container .menu ul li a { float:left; color:#fff; font:14px Arial, Helvetica, sans-serif; text-decoration:none; line-height:31px;}

.main-container .container { margin:5px auto; /*width:1175px;*/ position: relative;}
.main-container .container .registration { float:left; /*width:1175px;*/ padding:100px 10px;}
.main-container .container .registration .registration_left { float:left;}
.main-container .container .registration .registration_right { float:right; width:420px;}
.main-container .container .registration .registration_right h1 { color:#101010; font-size:30px; float:left; width:100%; margin:0px; padding:0px; line-height:22px;}
.main-container .container .registration .registration_right ul { display:inline; margin:0px; padding:0px;}
.main-container .container .registration .registration_right ul li { margin:30px 0 0 0;}
.main-container .container .registration .registration_right ul li input {-webkit-border-radius:4px;-moz-border-radius:4px;border-radius: 4px; color:#9e9d9d; font-weight: 500; font-size:16px;}
.main-container .container .registration .registration_right ul li.small { width:410px; float:left;}
.main-container .container .registration .registration_right ul li.small .input-register { float:left; width:185px; border:1px solid #bdbbbb; background:#fff; padding:6px; height:25px; margin-right:5px}
.main-container .container .registration .registration_right ul li.small .right { margin-right:0px !important;}

.main-container .container .registration .registration_right ul li.wide { width:410px; float:left;}
.main-container .container .registration .registration_right ul li.wide .input-register { float:left; width:400px; border:1px solid #bdbbbb; background:#fff; padding:6px; height:25px; margin-right:5px}
.main-container .container .registration .registration_right ul li select {-webkit-border-radius:4px;-moz-border-radius:4px;border-radius: 4px;}
.main-container .container .registration .registration_right ul li.wide .input-select { float:left; width:414px; border:1px solid #bdbbbb; background:#fff; padding:9px 6px; height:40px; margin-right:5px}
.main-container .container .registration .registration_right ul li.wide .right { margin-right:0px !important;}


.footer-container {/*  background:url(../images/footer_bg.png) repeat-x;  */ background:#242739; min-height:50px; padding: 0px 0; width:100%; float:left;}

.footer-container-new {/*  background:url(../images/footer_bg.png) repeat-x;  */ background:#242739; min-height:50px; padding: 0px 0; width:100%; float:none !important; position:fixed !important; bottom:0 !important;}
.footer-container-new1 {background:#242739; min-height:50px; padding: 0px 0; width:100%; float:left; margin-top:10px;}

.footer-container-new-inner {background:none; min-height:50px; padding: 0px 0; width:100%; float:left; margin-top:10px; margin-bottom:10px;}

.footer-container-inner-div{ width:1030px; margin:0px auto; border-bottom:0px solid #4f5160;}
.footer-container-inner-border{ width:100%;border-bottom:1px solid #4f5160; float:left;}
.footer-container-inner-border-inner{ width:100%;border-bottom:1px solid #cacaca; float:left;}

.footer-container .footer { width:100%;float:left; border-bottom:0px solid #4f5160; padding:7px 0;}
.footer-container .footer-one { width:100%;float:left; border-bottom:0px solid #4f5160; padding:7px 0;}

.main_white-home{margin: 34px auto 242px auto !important;  max-height: 100vh; display:flex;}
.wapper-body-home{padding-bottom:0px !important;}
.footer-container .footer ul{ width:371px; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer ul li{ width:auto;float:left; padding-right:7px; margin-right:5px;  background:url(../images/footer-menu-devider.png) right center no-repeat; color:#faf9f9; text-align:center;  font-size: 13px; font-family: 'Lato', sans-serif; list-style-type:none;}
.footer-container .footer ul li:last-child{ background:none !important;  }
.footer-container .footer ul li a{ color:#faf9f9; text-decoration:none;}
.footer-container .footer ul li a:hover{ color:#0c95ff; text-decoration:none;}

.footer-logo{background: url(../images/footer-logo.png) 0 -2px no-repeat; float:left; padding-left:100px; }


.footer-container .footer-bottom { width:100%;float:left; border-bottom:0px solid #fbfbfd; padding:7px 0;}

.footer-container .footer-bottom ul{ width:790px; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer-bottom ul li{ width:auto;float:left; padding-right:5px; margin-right:5px;  color:#faf9f9; text-align:center;  font-size: 13px; font-family: 'Lato', sans-serif; list-style-type:none;}
.footer-container .footer-bottom ul li a{ color:#faf9f9; text-decoration:none;}
.footer-container .footer-bottom ul li a:hover{ color:#0c95ff; text-decoration:none;}



.footer-container .footer-one ul{ max-width: 275px; width:100%; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer-one ul li{ width:auto;float:left; padding-right:7px; margin-right:5px;  background:url(../images/footer-menu-devider.png) right center no-repeat !important; color:#333; text-align:center;  font-size: 13px;font-family: 'Lato', sans-serif; list-style-type:none;}
.footer-container .footer-one ul li:last-child{ background:none !important;  }
.footer-container .footer-one ul li a{ color:#333; text-decoration:none;}
.footer-container .footer-one ul li a:hover{ color:#0c95ff; text-decoration:none;}


@media screen and (-webkit-min-device-pixel-ratio:0) {
.footer-container .footer-one ul li{ width:auto;float:left; padding-left:5px !important;  margin-left:5px !important; padding-right: 0 !important; margin-right: 0 !important;  background:url(../images/footer-menu-devider.png) left center no-repeat !important; color:#333; text-align:center;  font-size: 13px;font-family: 'Lato', sans-serif; list-style-type:none;}
.footer-container .footer-one ul li:last-child{ width:auto;float:left;  padding-left:5px !important;  margin-left:5px !important; padding-right: 0 !important; margin-right: 0 !important;   background:url(../images/footer-menu-devider.png) left center no-repeat !important; color:#333; text-align:center;  font-size: 13px;font-family: 'Lato', sans-serif; list-style-type:none; }
.footer-container .footer-one ul li:first-child{ background:none !important; }
}

.footer-logo-one{background: url(../images/footer-logo-one.png) 0 -2px no-repeat; float:left; padding-left:100px; }

.footer-container .footer-bottom-one { width:100%;float:left; border-bottom:0px solid #fbfbfd; padding:7px 0;}

.footer-container .footer-bottom-one ul{ max-width: 620px;  width:100%; margin:0px auto; border:0px solid red;    padding: 0px; list-style-type:none;}
.footer-container .footer-bottom-one ul li{ width:auto;float:none; display:inline-table; padding-right: 8px;
margin-right: 3px; color:#333; text-align:center;  font-size: 13px; font-family: 'Lato', sans-serif; list-style-type:none;  background:url(../images/footer-menu-devider.png) right center no-repeat !important; }
.footer-container .footer-bottom-one ul li:last-child{ background:none !important;  }
.footer-container .footer-bottom-one ul li a{ color:#333; text-decoration:none;}
.footer-container .footer-bottom-one ul li a:hover{ color:#0c95ff; text-decoration:none;}




.footer-container .footer p { text-align: center; /* color:#000; font-size:12px; */}

.dashboard { float:left; width:100%;}
.dash_profile { float:left; width:100%; padding:15px 0px; height:155px;}
.dash_profile .profile_pic { width:112px; float:left; background:url(../images/profile_pic_bg.png) no-repeat; height:112px;}
.dash_profile .profile_pic span{ width:100px; height:100px; float:left; margin:6px;}
.dash_profile .profile_pic p { float:left; color:#120f0d; font-size:18px; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:4px 0px; width:100%; text-align:center;}

.dash_profile .profile_icons { float:left; margin-left:20px;}
.dash_profile .profile_icons { margin:0px; padding:0px; display:inline;}
.dash_profile .profile_icons span {  color:#023d1b; font:normal 15px Arial, Helvetica, sans-serif; background:url(../images/icons.png) no-repeat; line-height:22px; margin:0 25px; height:22px; float:left; padding-left:26px;}
.dash_profile .profile_icons span a { color:#023d1b; float:left; text-decoration:none; font:normal 15px Arial, Helvetica, sans-serif;}
.dash_profile .profile_icons span.Personal { background-position:0px -1px !important;}
.dash_profile .profile_icons span.Photos { background-position:0px -26px !important;}
.dash_profile .profile_icons span.Shopping { background-position:0px -50px !important;}
.dash_profile .profile_icons span.Reminder { background-position:0px -73px !important;}
.dash_profile .profile_icons span.Travel { background-position:0px -97px !important;}
.dash_profile .profile_icons span.Events { background-position:0px -123px !important;}
.dash_profile .profile_icons span.Restaurants { background-position:0px -146px !important;}
.dash_profile .profile_icons span.Business { background-position:0px -195px !important;}
.dash_profile .profile_icons span.Favorite { background-position:0px -219px !important;}
.dash_profile .profile_icons span.Autograph { background-position:0px -242px !important;}
.dash_profile .profile_icons span.Invite { background-position:0px -266px !important;}

.dashboard_calender {}
.dashboard_calender .calender_header{ float:left; background:url(../images/calender_header.png) no-repeat; width:100%; height:86px;}
.dashboard_calender .calender_header a.prev { float:left; width:5%; margin-top:8px;}
.dashboard_calender .calender_header a.prev img { float:right;}
.dashboard_calender .calender_header span { float:left; width:90%; margin-top:8px; text-align:center; color:#fff; font:bold 26px Arial, Helvetica, sans-serif;}
.dashboard_calender .calender_header a.next { float:right; width:5%; margin-top:8px; clear: none;}
.dashboard_calender .calender_header a.next img { float:left;}

.date_btn { float:left; margin-left: 22px; margin-top: -47px; }
.date_btn ul { display:inline; margin:0px; padding:0px;}
.date_btn ul li { float:left; background:url(../images/btn.png) no-repeat; width:156px; height:31px; color:#fff; font:bold 16px Arial, Helvetica, sans-serif; text-align:center; line-height:31px; margin:6px 3px;}

.calender_body { background:#fff; float:left; width:100%; padding:0px;}
.calender_body .date_main_box { float:left; width:99%; margin:5px 29px 5px 9px;}
.calender_body .date_main_box .date_box { padding: 10px; float:left; background:url(../images/date_bg.png) no-repeat; width:123px; height:123px; position:relative; margin:5px 0 0 20px;}

/*.calender_body .date_main_box .date_box .top_icons { float:left; margin:18px 12px; padding:0px; width:91%;}
.calender_body .date_main_box .date_box .top_icons li{ float:left; width:30%;}
.calender_body .date_main_box .date_box .top_icons li a{ float:left;background:url(../images/icons-big.png) no-repeat; width:28px; height:28px;}
.calender_body .date_main_box .date_box .top_icons li.last{ float:right;}
.calender_body .date_main_box .date_box .top_icons li.last a{ background-position:0 -64px !important}*/

.calender_body .date_main_box .date_box span.personal{ float:left;background:url(../images/icons-big.png) no-repeat; width:27px; height:28px;}
.calender_body .date_main_box .date_box span.shopping{ background:url(../images/icons-big.png) no-repeat 0px -64px !important; position:absolute; left:41px;width:28px; height:28px;}
.calender_body .date_main_box .date_box span.photos{ background:url(../images/icons-big.png) no-repeat 0px -32px !important; position:absolute; left:72px;width:28px; height:28px;}
.calender_body .date_main_box .date_box span.restaurants{ background:url(../images/icons-big.png) no-repeat 0px -188px !important; position:absolute; left:103px;width:28px; height:28px;}
.calender_body .date_main_box .date_box span.travel{ background:url(../images/icons-big.png) no-repeat 0px -126px !important; position:absolute; left: 9px; top: 44px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.business{ background:url(../images/icons-big.png) no-repeat 0px -250px !important; position:absolute; left:10px; top: 75px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.favorite{ background:url(../images/icons-big.png) no-repeat 0px -280px !important; position:absolute; left:10px; top:107px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.autograph{ background:url(../images/icons-big.png) no-repeat 0px -312px !important; position:absolute; left:40px; top:108px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.events{ background:url(../images/icons-big.png) no-repeat 0px -157px !important; position:absolute; left:80px; top:108px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.invite{ background:url(../images/icons-big.png) no-repeat 0px -343px !important; position:absolute; left:103px; top:108px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.reminder{ background:url(../images/icons-big.png) no-repeat 0px -94px !important; position:absolute; left:103px; top:76px; width:28px; height:28px;}
.calender_body .date_main_box .date_box span.planning{ background:url(../images/planning.png) no-repeat; position:absolute; left:90px; top:60px; width:24px; height:24px;}
.calender_body .date_main_box .date_box span.planning_create{ background:url(../images/planning.png) no-repeat; position:absolute; left:75px; top:45px; width:24px; height:24px;}
 



.calender_body .date_main_box .date_box span { color:#323232; /* font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight: 500; float:left; width:98%; text-align:center; */ }
.date_box .date_box_date {
    font-family: Arial,helvetica,sans-serif;
    font-size: 26px;
    font-weight: bold;
    left: 56px;
    position: absolute;
    top: 58px;
    color:#323232;
}
.calender_body .date_main_box .date_box span a { color: #323232; text-decoration: none;}
.calender_body .date_main_box .date_box .date_box_date .grey_color {font-size: 14px; color: #808080; margin-left: -8px; }


.calender_body .date_main_box .date_box .bottom_icons { float:left; margin:8px 12px; padding:0px; width:91%;}
.calender_body .date_main_box .date_box .bottom_icons li{ float:left; width:30%;}
.calender_body .date_main_box .date_box .bottom_icons li a{ float:left;background:url(../images/icons-big.png) no-repeat 0 -125px !important; width:28px;height:28px;}
.calender_body .date_main_box .date_box .bottom_icons li.last{ float:right;}
.calender_body .date_main_box .date_box .bottom_icons li.last a{ background-position:0px -94px !important;}

.no_accordion { 
    border: 1px solid #AAAAAA; 
    border-top-left-radius: 4px; 
    border-top-right-radius: 4px; 
    border-bottom-left-radius: 4px; 
    border-bottom-right-radius: 4px; 
    padding: 10px;
    color: #222222;
    font-size: 18px;
}
.no_accordion #catDiv {
    border-bottom: 1px solid #AAAAAA;
    margin-left: -10px;
    padding-bottom: 7px;
    padding-top: 3px;
    width: 102%;
    margin-bottom: 5px;
}

.no_accordion #extraDiv_rem_top { margin-bottom: 15px; }

.ui-widget-content > p {
    margin-bottom: 2px;
    margin-top: 2px;
}

#catDiv span.Personal { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -1px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Photos { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -26px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Shopping { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -50px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Reminder { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -73px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Travel { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -97px !important; padding-left:25px; display:block; height:22px; }
#catDiv span.Events { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -122px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Restaurants { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -146px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Business { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -195px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Favorite { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -219px !important; padding-left:25px; display:block; height:23px; }
#catDiv span.Autograph { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -242px !important; padding-left:25px; display:block; height:22px; }
#catDiv span.Invite { color: #222222; font-size: 20px; margin-left: 12px; background:url(../images/icons.png) no-repeat; background-position:0px -266px !important; padding-left:25px; display:block; height:22px; }



/*css added on 01-07-2015*/
.detailsInvitation_new{
    background: #fff none repeat scroll 0 0;
    min-height: 300px;
    padding: 5px 10px;
}
#displayReminderIcons li{ list-style:none; cursor:pointer;}


